Browser Recommendations for Deploying Access Governance Suite

  • 7011027
  • 27-Mar-2011
  • 19-Oct-2012

Resolution

With the recent announcement from Microsoft that Internet Explorer 9 is now available and last week's release of Firefox 4 from Mozilla, NetIQ is seeing increased interest from customers about which browers are currently supported and which ones will be in the future.

The current brower support list for Access Governance Suite version 5.1, includes Internet Explorer 6, 7 and 8 (IE6, IE7, IE8) and Mozilla Firefox 3.6. NetIQ expects to update the browser support list for Access Governance Suite with the 6.0 release. Likely changes will add support for some of the new browser options and eliminate support for some of the older versions of Internet Explorer.

In the meantime, NetIQ recommends deploying Access Governance Suite on an up-to-date browser platform such as Microsoft Internet Explorer 8 or Firefox 3.6+.  These browsers have been specifically built to support the technologies used within Access Governance Suite and will perform better overall than older browser versions.   Studies have shown that Internet Explorer 8 and Firefox 3.6+ offer increased performance and security over previous versions. NetIQ's testing of these browsers confirms the higher levels of performance with Access Governance Suite.

For more information, please view the attached file - SailPioint Browser Recommendations vMar2011.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.